XSDATA(1)

NAME
xsdata - Naive XML Bindings for Python (common documentation)

SYNOPSIS
xsdata [OPTIONS] COMMAND [ARGS]...

DESCRIPTION

    xsdata command line interface.

OPTIONS

--version
    Show the version and exit.

--help
    Show this message and exit.

  Commands:

generate*
    Generate code from xml schemas, webservice definitions and...

download
    Download a schema or a definition locally with all its...

init-config
    Create or update a configuration file.